package com.yd.api.practitioner.vo.subordinate;


import com.yd.api.result.CommonResult;

import java.util.List;

public class SubordinateSystemMemberQueryResponseVO {
    private Long id;
    private String subordinateSystemName;
    private String contactName;
    private String contactNo;
    private String remark;
    private SubordinateSystemStatisticInfo statisticInfo;
    private List<SubordinateSystemMemberInfo> memberInfoList;
    private CommonResult commonResult;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getSubordinateSystemName() {
        return subordinateSystemName;
    }

    public void setSubordinateSystemName(String subordinateSystemName) {
        this.subordinateSystemName = subordinateSystemName;
    }

    public String getContactName() {
        return contactName;
    }

    public void setContactName(String contactName) {
        this.contactName = contactName;
    }

    public String getContactNo() {
        return contactNo;
    }

    public void setContactNo(String contactNo) {
        this.contactNo = contactNo;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public SubordinateSystemStatisticInfo getStatisticInfo() {
        return statisticInfo;
    }

    public void setStatisticInfo(SubordinateSystemStatisticInfo statisticInfo) {
        this.statisticInfo = statisticInfo;
    }

    public List<SubordinateSystemMemberInfo> getMemberInfoList() {
        return memberInfoList;
    }

    public void setMemberInfoList(List<SubordinateSystemMemberInfo> memberInfoList) {
        this.memberInfoList = memberInfoList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
